msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdesdk/kfile_cpp.po\n"
"POT-Creation-Date: 2004-06-27 01:22+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_cpp.cpp:48
msgid "General"
msgstr "Cyffredinol"

#: kfile_cpp.cpp:51
msgid "Lines"
msgstr "Llinellau"

#: kfile_cpp.cpp:53
msgid "Code"
msgstr ""

#: kfile_cpp.cpp:55
msgid "Comment"
msgstr "Sylwad"

#: kfile_cpp.cpp:57
msgid "Blank"
msgstr "Gwag"

#: kfile_cpp.cpp:59
msgid "Strings"
msgstr ""

#: kfile_cpp.cpp:61
msgid "i18n Strings"
msgstr ""

#: kfile_cpp.cpp:63
msgid "Included Files"
msgstr ""
